
QGIS Application - Feature request #6088

Allow selected rows only when running the Interpolation plugin 

2012-07-24 03:47 AM - maning sambale

Status: Open

Priority: Normal

Assignee:

Category: Analysis library

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15440

Description

no data rows influence the interpolation result.  In some cases there are data points that have NULL values that should be excluded in the

interpolation. Using the selected rows only for interpolation can help.

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:20 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2014-06-29 11:31 AM - Jürgen Fischer

- Category changed from C++ Plugins to 116

#4 - 2017-01-02 01:09 AM - Giovanni Manghi

- Category changed from 116 to Analysis library

#5 - 2017-01-02 01:27 AM - Giovanni Manghi

- Target version changed from Future Release - Nice to have to Version 3.0

#6 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
